---
include:
  - remote: https://jobs.just-ci.dev/v6.24.7/python/collections/quality.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/collections/release.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/collections/security.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/collections/style.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/python/pip-licenses.yml
